Source: mysql-wsrep-5.6
Version: 5.6.35-0~u16.04+mos1
Binary:
  - mysql-wsrep-testsuite-5.6
  - mysql-wsrep-libmysqlclient18
  - mysql-wsrep-client-5.6
  - mysql-wsrep-common-5.6
  - mysql-wsrep-5.6
  - mysql-wsrep-libmysqlclient-dev
  - mysql-wsrep-server-5.6
Build_time: 2017-02-09-14-00-06
Code_project:
  mysql-wsrep: 0cb9c858994cf0098284a3e0e5d0436c1c12e61d
